<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AvaloniaProject">
    <option name="projectPerEditor">
      <map>
        <entry key="detect.gui/App.axaml" value="detect.gui/detect.gui.csproj" />
        <entry key="detect.gui/Assets/DefaultResources.axaml" value="detect.gui/detect.gui.csproj" />
        <entry key="detect.gui/Assets/RadioButton.axaml" value="detect.gui/detect.gui.csproj" />
        <entry key="detect.gui/Controls/Arrow.axaml" value="detect.gui/detect.gui.csproj" />
        <entry key="detect.gui/Controls/PageControl.axaml" value="detect.gui/detect.gui.csproj" />
        <entry key="detect.gui/Views/Camera/VideoFullWindow.axaml" value="detect.gui/detect.gui.csproj" />
        <entry key="detect.gui/Views/DetectTaskView.axaml" value="detect.gui/detect.gui.csproj" />
        <entry key="detect.gui/Views/DeviceView.axaml" value="detect.gui/detect.gui.csproj" />
        <entry key="detect.gui/Views/LogView.axaml" value="detect.gui/detect.gui.csproj" />
        <entry key="detect.gui/Views/MainView.axaml" value="detect.gui/detect.gui.csproj" />
        <entry key="detect.gui/Views/MainWindow.axaml" value="detect.gui/detect.gui.csproj" />
        <entry key="detect.gui/Views/Settings/WebBrowserWindow.axaml" value="detect.gui/detect.gui.csproj" />
        <entry key="detect.gui/Views/StatisticsView.axaml" value="detect.gui/detect.gui.csproj" />
        <entry key="detect.gui/Views/UserView.axaml" value="detect.gui/detect.gui.csproj" />
        <entry key="detect.gui/Views/WebBrowserWindow.axaml" value="detect.gui/detect.gui.csproj" />
      </map>
    </option>
  </component>
</project>